<div id="LoginDiv">
  <h1>Login</h1>
<form title="Login" id="LoginForm">
  <input name="email" type="email" placeholder="Email" [(ngModel)]="loginInfo.email" required><br><br>
  <input name="password" type="password" placeholder="Password" [(ngModel)]="loginInfo.password" required><br><br>
  <button (click)=login()>Login</button>
</form>
<p>{{badRequest}}</p>
</div>

